/* backup20260216/httpdocs/service/style.css */
/* service/style.css */
.read{
	padding:10px;
	line-height:1.4em;
	font-size:1.4em;
}
.service-item{
	padding:20px 30px;
	margin:10px 0;
	border:1px solid #ccc;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.service-item h3{
	text-align:center;
}
.mask{
	width: 200px;
	height: 200px;
	border-radius: 50%;
	border: 3px solid #ddd;
	overflow: hidden;
	display: block;
	margin: 0 auto;
}
#map{
	width:100%;
	height:400px;
}

.flow_tbl{
	text-align:center;
	width:100%;
}
.flow_tbl th{text-align:center;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	border:1px solid #ccc;
	border:0;
	padding: 8px;
	line-height: 2;
	vertical-align: middle;
}
.flow_item{
	background-color:#fff;
	padding:10px 5px;
	margin:10px;
	border:1px solid #222;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.flow_shori{
	background-color:#fff;
	padding:10px 5px;
	margin:10px;
	border:1px solid #222;
}
.flow_arrow{
	padding:10px 0;
	margin:10px;
	border:0;
}